@charset "UTF-8";


#mainContentsBlock #mainContents .scroll img{
    width:auto !important;
}
#mainContentsBlock #mainContents .scroll p img{
    padding:0;
}
#mainContentsBlock #mainContents .scroll ul li ul{
    margin:0;
    padding:0;
}


.space {
	font-size:1px;
	line-height:1px;
	}

.clear {	clear:both;}

div#head {	background:#cccccc url(images/headerbg.jpg) left bottom repeat-x;}

div#head_wrap {
	width:920px;
	margin:auto;
	}

.small {
	font-size:10px;
	line-height:130%;
	}

div.pagetop {	text-align:right;}

div.pagetop a {
	font-size:inherit;
	text-decoration:none;
	color:#999;
	}

div.pagetop a:hover {
	font-size:inherit;
	text-decoration:underline;
	}


/* --------------------- */
/* 上部ボタン */
/* --------------------- */
#btn_rp,
#btn_wagaheya,
#btn_yure,
#btn_soutei,
#btn_list,
#btn_rp_active,
#btn_wagaheya_active,
#btn_yure_active,
#btn_soutei_active,
#btn_list_active {
	margin:0 .125em;
	width:180px;
	display:inline-block;
	text-align:center;
}
	
#btn_rp a,
#btn_wagaheya a,
#btn_yure a,
#btn_soutei a,
#btn_list a,
#btn_rp_active a,
#btn_wagaheya_active a,
#btn_yure_active a,
#btn_soutei_active a,
#btn_list_active a {
	display:block;
	width:180px;
	height:129px;
}

#btn_rp { background:url(images/btn_rp.jpg) left top no-repeat;}
#btn_wagaheya { background:url(images/btn_wagaheya.jpg) left top no-repeat;}
#btn_yure { background:url(images/btn_yure.jpg) left top no-repeat;}
#btn_soutei { background:url(images/btn_soutei.jpg) left top no-repeat;}
#btn_list { background:url(images/btn_list.jpg) left top no-repeat;}

#btn_rp_active { background:url(images/btn_rp_active.jpg) left top no-repeat;}
#btn_wagaheya_active { background:url(images/btn_wagaheya_active.jpg) left top no-repeat;}
#btn_yure_active { background:url(images/btn_yure_active.jpg) left top no-repeat;}
#btn_soutei_active { background:url(images/btn_soutei_active.jpg) left top no-repeat;}
#btn_list_active { background:url(images/btn_list_active.jpg) left top no-repeat;}

#btn_rp a:hover,
#btn_rp a:focus { background:url(images/btn_rp_hover.jpg) left top no-repeat;}
#btn_wagaheya a:hover,
#btn_wagaheya a:focus { background:url(images/btn_wagaheya_hover.jpg) left top no-repeat;}
#btn_yure a:hover,
#btn_yure a:focus { background:url(images/btn_yure_hover.jpg) left top no-repeat;}
#btn_soutei a:hover,
#btn_soutei a:focus { background:url(images/btn_soutei_hover.jpg) left top no-repeat;}
#btn_list a:hover,
#btn_list a:focus { background:url(images/btn_list_hover.jpg) left top no-repeat;}


#btn_rp_active a:hover,
#btn_rp_active a:focus { background:url(images/btn_rp_active_hover.jpg) left top no-repeat;}
#btn_wagaheya_active a:hover,
#btn_wagaheya_active a:focus { background:url(images/btn_wagaheya_active_hover.jpg) left top no-repeat;}
#btn_yure_active a:hover,
#btn_yure_active a:focus { background:url(images/btn_yure_active_hover.jpg) left top no-repeat;}
#btn_soutei_active a:hover,
#btn_soutei_active a:focus { background:url(images/btn_soutei_active_hover.jpg) left top no-repeat;}
#btn_list_active a:hover,
#btn_list_active a:focus { background:url(images/btn_list_active_hover.jpg) left top no-repeat;}

#btn_rp a:hover img,
#btn_wagaheya a:hover img,
#btn_yure a:hover img,
#btn_soutei a:hover img,
#btn_list a:hover img,
#btn_rp_active a:hover img,
#btn_wagaheya_active a:hover img,
#btn_yure_active a:hover img,
#btn_soutei_active a:hover img,
#btn_list_active a:hover img,
#btn_rp a:focus img,
#btn_wagaheya a:focus img,
#btn_yure a:focus img,
#btn_soutei a:focus img,
#btn_list a:focus img,
#btn_rp_active a:focus img,
#btn_wagaheya_active a:focus img,
#btn_yure_active a:focus img,
#btn_soutei_active a:focus img,
#btn_list_active a:focus img{
    opacity:0;
}

div.btnspace {
	width:5px;
	height:1px;
	font-size:1px;
	line-height:1px;
	float:left;
	}

.simulatorHeaderWrapper{
    margin:0 0 1em;
    padding:0;
    border:1px solid #666;
    overflow-y:auto;
}
.simulatorHeader{
    margin:0;
    padding:8px 0 0;
    text-align:center;
    background: #fff url(images/headerbg.jpg) left bottom repeat-x;
    min-width:960px;
}

.listBlock{
    margin:0;
    padding:130px 0 1em;
    position: relative;
    overflow: hidden;
}

.listImage {
    position: absolute;
    top: 0;
    left:0;
    text-align:center;
}

.listIntro{
    margin:0;
    padding:1em;
    position: relative;
    z-index:10;
    max-width:36em;
}

#maplist{
    margin:0 0 1em;
    padding:1em;
    position: relative;
    z-index:10;
    overflow:hidden;
}
div.mp {
    float:left;
    /*border:1px solid #000cf5;*/
    margin-top:4px;
    
}

#maplist a {
    margin:0 1px 5px 0;
    display:inline-block;
    padding:4px 6px;
    text-decoration:none;
    background:#F90;
    color:#600;
}

#maplist a:hover,
#maplist a:focus {
    background:#600;
    color:#F90;
}
